corda / net.corda.node.services.statemachine / ExistingSessionMessage

# ExistingSessionMessage

`interface ExistingSessionMessage : SessionMessage`

### Properties

recipientSessionId | `abstract val recipientSessionId: Long`

### Inheritors

SessionData | `data class SessionData : ExistingSessionMessage`
SessionEnd | `interface SessionEnd : ExistingSessionMessage`
SessionInitResponse | `interface SessionInitResponse : ExistingSessionMessage`